<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>ff1200c2-148c-40e4-b3c2-8e936ab55db0</common:UUID>
            <f:name>
                <f:baseName xml:lang="es">Cemento CEM I. IECA. Categorías resistentes 32,5, 42,5 y 52,5 MPa.</f:baseName>
            </f:name>
            <common:synonyms xml:lang="es">Cemento CEM I. IECA. Categorías resistentes 32,5, 42,5 y 52,5 MPa.</common:synonyms>
            <f:classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="6">Materials production</common:class>
                    <common:class level="1" classId="6.4">Inorganic chemicals</common:class>
                </common:classification>
            </f:classificationInformation>
            <common:generalComment xml:lang="es">El cemento es un conglomerante hidráulico, es decir un material inorgánico, finamente molido que, amasado con agua forma una pasta que fragua y endurece por medio de reacciones y procesos de hidratación y que, una vez endurecido conserva su resistencia y estabilidad incluso bajo el agua.</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">false</epd:vendorSpecificProduct>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2023-01-16T11:22:13.529+01:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="7e18d0ad-e78e-47a0-8e96-1c0a581902e2" version="02.00.001">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
                <common:shortDescription xml:lang="de">Masse</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1000.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
